.jobTitleContainer{
	display:none;
    z-index: 100;
    position: absolute;
    top: 32%;
    left: 30%;
    border: 3px solid black;
    width: 40%;
    height: 20%;
	background-color: white;
    padding: 20px;
	border-radius: 10px;
}

.fadedBackground{
	margin: 0;
    padding: 0;
    position: absolute;
    z-index: 50;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 700%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: aliceblue;
    opacity: 0.5;
}

.jobTitleSelectBox{
	float:left;
	width:75%;
}